{
 "__onload": {
  "print_templates": []
 },
 "__unsaved": 1,
 "absolute_value": 0,
 "align_labels_right": 0,
 "creation": "2025-04-07 16:51:41.432183",
 "css": ":root { --scale-factor: 1px; --modal-x: 0px; --modal-y: 0px; } .staticText { display: inline-block; font-family: Inter; font-size: 14px; font-weight: 400; color: rgb(0, 0, 0); text-align: left; font-style: normal; text-decoration: none; text-transform: none; line-height: 1.25; letter-spacing: 0px; border: 0px solid rgb(0, 0, 0); border-radius: 0px; padding: 0px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; overflow: hidden; overflow-wrap: break-word; white-space: normal; user-select: none; opacity: 1; z-index: 1; } .dynamicText { display: inline-block; font-family: Inter; font-size: 14px; font-weight: 400; color: rgb(0, 0, 0); text-align: left; font-style: normal; text-decoration: none; text-transform: none; line-height: 1.25; letter-spacing: 0px; border: 0px solid rgb(0, 0, 0); border-radius: 0px; padding: 0px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; overflow: hidden; overflow-wrap: break-word; white-space: normal; user-select: none; opacity: 1; } .dynamicText .label-text { font-family: Inter; font-size: 14px; font-weight: 600; color: rgb(0, 0, 0); text-align: left; font-style: normal; text-decoration: none; text-transform: none; line-height: 1.25; letter-spacing: 0px; border: 0px solid rgb(0, 0, 0); border-radius: 0px; padding: 0px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; white-space: normal; user-select: none; opacity: 1; z-index: 1; } .rectangle { padding: 0px; margin: 0px; white-space: normal; user-select: none; min-width: 0px; min-height: 0px; color: rgb(0, 0, 0); border: 1px solid rgb(0, 0, 0); box-sizing: border-box; outline: none; border-radius: 0px; box-shadow: none; opacity: 1; z-index: 0; } .image { display: block; border: 0px solid rgb(0, 0, 0); border-radius: 0px; padding: 0px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; white-space: normal; user-select: none; object-fit: scale-down; object-position: center center; background-size: contain; background-position: center center; background-repeat: no-repeat; opacity: 1; } .barcode { display: block; border: 0px solid rgb(0, 0, 0); border-radius: 0px; padding: 0px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; white-space: normal; user-select: none; opacity: 1; } .printTable td { font-family: Inter; font-size: 10px; font-weight: 400; color: rgb(0, 0, 0); text-align: left; font-style: normal; text-decoration: none; text-transform: none; line-height: 1.25; letter-spacing: 0px; border: 1px solid rgb(0, 0, 0); border-radius: 0px; background-color: rgb(255, 255, 255); padding: 10px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; overflow-wrap: break-word; white-space: normal; user-select: none; vertical-align: baseline; opacity: 1; } .printTable .label-text { font-family: Inter; font-size: 10px; font-weight: 600; color: rgb(0, 0, 0); text-align: left; font-style: normal; text-decoration: none; text-transform: none; line-height: 1.25; letter-spacing: 0px; border: 0px solid rgb(0, 0, 0); border-radius: 0px; background-color: rgb(255, 255, 255); padding: 0px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; white-space: normal; user-select: none; opacity: 1; vertical-align: baseline; z-index: 1; } .printTable th { font-family: Inter; font-size: 11px; font-weight: 600; color: rgb(0, 0, 0); text-align: left; font-style: normal; text-decoration: none; text-transform: none; line-height: 1.25; letter-spacing: 0px; border: 1px solid rgb(0, 0, 0); border-radius: 0px; background-color: rgb(255, 255, 255); padding: 10px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; white-space: normal; user-select: none; opacity: 1; z-index: 1; } .printTable tr:nth-child(2n) td { } :root, ::after, ::before { --print-width: 210.000mm; --print-height: 297.000mm; --print-container-width: 210.000mm; --print-container-height: 297.000mm; --print-margin-top: 0mm; --print-margin-bottom: 0.000mm; --print-margin-left: 0mm; --print-margin-right: 0.000mm; } :root, ::after, ::before { --print-width: 210.000mm; --print-height: 297.000mm; --print-container-width: 210.000mm; --print-container-height: 297.000mm; --print-margin-top: 0mm; --print-margin-bottom: 0.000mm; --print-margin-left: 0mm; --print-margin-right: 0.000mm; } :root, ::after, ::before { --print-width: 210.000mm; --print-height: 297.000mm; --print-container-width: 210.000mm; --print-container-height: 297.000mm; --print-margin-top: 0mm; --print-margin-bottom: 0.000mm; --print-margin-left: 0mm; --print-margin-right: 0.000mm; }@page { size: 210mm 297mm; margin: 0mm; } @page { size: 210mm 297mm; margin: 0mm; } @page { size: 210mm 297mm; margin: 0mm; }",
 "custom_format": 0,
 "disabled": 0,
 "doc_type": "Employee Separation",
 "docstatus": 0,
 "doctype": "Print Format",
 "font_size": 14,
 "idx": 0,
 "line_breaks": 0,
 "margin_bottom": 15.0,
 "margin_left": 15.0,
 "margin_right": 15.0,
 "margin_top": 15.0,
 "modified": "2025-04-07 21:32:01.302717",
 "modified_by": "Administrator",
 "module": "HR",
 "name": "\u0130\u015fd\u0259n azadolma-v\u0259fat",
 "owner": "Administrator",
 "page_number": "Hide",
 "print_designer": 1,
 "print_designer_body": "[{\"type\":\"page\",\"index\":0,\"isDropZone\":true,\"childrens\":[{\"id\":\"XgAsVLzGlo\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"fMUddeXebg\",\"value\":\"<span style=\\\"font-weight: bolder; letter-spacing: 0.28px;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 16pt; line-height: 24.5333px; font-family: Calibri, sans-serif;\\\">\u201c{{ doc.company }}\u201d&nbsp;</span></span><span style=\\\"font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; letter-spacing: 0.28px; white-space-collapse: preserve; background-color: transparent; font-size: 16pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); font-weight: 700; vertical-align: baseline;\\\"> MMC</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":287,\"startY\":23,\"pageX\":470,\"pageY\":137,\"width\":4,\"height\":24.5,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":0,\"isElementOverlapping\":false},{\"id\":\"xzFIUqEmef\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"sLpRfAevtc\",\"value\":\"<span style=\\\"color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 21.3333px; font-weight: 700; letter-spacing: 0.28px; text-align: center; white-space-collapse: preserve;\\\">(V\u00d6EN: </span><span style=\\\"color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-weight: 700; letter-spacing: 0.28px; text-align: center; white-space-collapse: preserve; font-size: 21.3333px;\\\">{{ frappe.db.get_value(\\\"Company\\\", doc.company, \\\"tax_id\\\") }}</span><span style=\\\"color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 21.3333px; font-weight: 700; letter-spacing: 0.28px; text-align: center; white-space-collapse: preserve;\\\"> )</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":334,\"startY\":51,\"pageX\":517,\"pageY\":165,\"width\":4,\"height\":24.5,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":1,\"isElementOverlapping\":false},{\"id\":\"JGiEIkDGzF\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"ieysdxQLda\",\"value\":\"<span style=\\\"color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 21.3333px; font-weight: 700; letter-spacing: 0.28px; text-align: center; white-space-collapse: preserve;\\\">\u00fczr\u0259</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":372,\"startY\":81,\"pageX\":555,\"pageY\":195,\"width\":4,\"height\":24.5,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":2,\"isElementOverlapping\":false},{\"id\":\"luyTdaOJBC\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"XIEYiptSjR\",\"value\":\"<span style=\\\"color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 21.3333px; font-weight: 700; letter-spacing: 0.28px; text-align: center; white-space-collapse: preserve;\\\">\u018fMR \u2116&nbsp;{{ doc.name }}</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":241,\"startY\":107,\"pageX\":424,\"pageY\":121,\"width\":4,\"height\":24.5,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":3,\"isElementOverlapping\":false},{\"id\":\"JXQEfALNFJ\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"zhZOejmpYR\",\"value\":\"<span class=\\\"\\\" style=\\\"font-weight: bolder; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; letter-spacing: 0.373333px; white-space-collapse: preserve;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 14pt; line-height: 21.4667px;\\\">{%set company_address = frappe.db.get_value(\\\"Dynamic Link\\\", {\\\"link_doctype\\\": \\\"Company\\\",\\\"link_name\\\": doc.company, \\\"parenttype\\\": \\\"Address\\\"}, \\\"parent\\\") %}{% if company_address %}{% set addr = frappe.get_doc(\\\"Address\\\", company_address) %}{% if not addr.disabled %}{{ addr.city }}{% else %}{% endif %}{% else %}{% endif %}                                                                                   <span style=\\\"font-weight: bolder; font-size: 14pt; background-color: transparent; letter-spacing: 0.02em;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 14pt; line-height: 28px;\\\">{{doc.creation.strftime(\\\"%d.%m.%Y\\\")}}-ci il</span></span></span></span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false,\"spanRef\":null}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":83,\"startY\":150,\"pageX\":266,\"pageY\":264,\"width\":4,\"height\":24.5,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":4,\"isElementOverlapping\":false},{\"id\":\"gPWjrkcksV\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"tbIYkAhztA\",\"value\":\"<b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nline-height:115%;font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:\\n&quot;Times New Roman&quot;;mso-fareast-theme-font:minor-fareast;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA;mso-bidi-font-style:italic\\\">\u201c\u0130\u015fd\u0259n\\nazad olunma bar\u0259d\u0259\u201d</span></b>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":61,\"startY\":228,\"pageX\":244,\"pageY\":342,\"width\":4,\"height\":24.5,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":5,\"isElementOverlapping\":false},{\"id\":\"jIWfPdTtaY\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":true,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"rxwcSSlvUd\",\"value\":\"<span style=\\\"color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; letter-spacing: 0.28px; text-align: justify; text-indent: -288px; white-space-collapse: preserve;\\\">{{doc.boarding_begins_on.strftime(\\\"%d.%m.%Y\\\") }}</span><b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;mso-bidi-font-size:11.0pt;line-height:\\n115%;font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\nmso-fareast-theme-font:minor-fareast;mso-ansi-language:AZ-LATIN;mso-fareast-language:\\nRU;mso-bidi-language:AR-SA\\\">-ci il</span></b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;mso-bidi-font-size:11.0pt;line-height:115%;font-family:\\n&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;mso-fareast-theme-font:\\nminor-fareast;mso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:\\nAR-SA\\\">&nbsp;tarixind\u0259n c\u0259miyy\u0259tin&nbsp;</span><span style=\\\"font-family: &quot;Times New Roman&quot;, serif; font-size: 14.6667px; font-weight: 700; letter-spacing: 0.24px; text-align: justify; text-indent: -288px;\\\">{{ doc.designation }}</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":314,\"startY\":271,\"pageX\":497,\"pageY\":185,\"width\":449,\"height\":34.328125,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":6,\"isElementOverlapping\":false},{\"id\":\"ZmbcqKnMIE\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"eUwCrSTkOQ\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nmso-bidi-font-size:11.0pt;line-height:115%;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-fareast-theme-font:minor-fareast;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">v\u0259zif\u0259sind\u0259\\n\u00e7al\u0131\u015fan i\u015f\u00e7isinin</span><b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:11.0pt;mso-bidi-font-size:14.0pt;line-height:\\n115%;font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\nmso-fareast-theme-font:minor-fareast;mso-ansi-language:AZ-LATIN;mso-fareast-language:\\nRU;mso-bidi-language:AR-SA\\\"> </span></b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:\\n14.0pt;mso-bidi-font-size:11.0pt;line-height:115%;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-fareast-theme-font:minor-fareast;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">,\\nAz\u0259rbaycan&nbsp;</span><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nmso-bidi-font-size:11.0pt;line-height:115%;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-fareast-theme-font:minor-fareast;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">Respublikas\u0131n\u0131n</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":316,\"startY\":298,\"pageX\":499,\"pageY\":212,\"width\":4,\"height\":24.5,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":7,\"isElementOverlapping\":false},{\"id\":\"VTzawLUMLA\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"mMTnumlDMG\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nmso-bidi-font-size:11.0pt;line-height:115%;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-fareast-theme-font:minor-fareast;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">\u018fm\u0259k\\nM\u0259c\u0259ll\u0259sinin 74-c\u00fc madd\u0259sinin \u201ce\u201d b\u0259ndin\u0259 \u0259sas\u0259n</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":317,\"startY\":323,\"pageX\":500,\"pageY\":237,\"width\":4,\"height\":24.5,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":8,\"isElementOverlapping\":false},{\"id\":\"kPRPFDuBEC\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"eZmodkhExK\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nmso-bidi-font-size:11.0pt;line-height:115%;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-fareast-theme-font:minor-fareast;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">(i\u015f\u00e7i v\u0259fat etdikd\u0259) ba\u011flanm\u0131\u015f \u0259m\u0259k m\u00fcqavil\u0259sin\u0259 xitam</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":315,\"startY\":347,\"pageX\":498,\"pageY\":261,\"width\":4,\"height\":24.5,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":9,\"isElementOverlapping\":true},{\"id\":\"UUIxDyuKPm\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"ikNDksNzxo\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nmso-bidi-font-size:11.0pt;line-height:115%;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-fareast-theme-font:minor-fareast;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">verilsin.&nbsp;</span><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nmso-bidi-font-size:11.0pt;line-height:115%;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-fareast-theme-font:minor-fareast;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">\u018fm\u0259k\\nM\u0259c\u0259ll\u0259sinin 77-ci madd\u0259sinin&nbsp;</span><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nmso-bidi-font-size:11.0pt;line-height:115%;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-fareast-theme-font:minor-fareast;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">7-ci\\nb\u0259ndin\u0259</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":317,\"startY\":373,\"pageX\":500,\"pageY\":287,\"width\":4,\"height\":24.5,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":10,\"isElementOverlapping\":true},{\"id\":\"tvJtOUgwAW\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"FLUTuIUWWD\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nmso-bidi-font-size:11.0pt;line-height:115%;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-fareast-theme-font:minor-fareast;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">\u0259sas\u0259n\\norta ayl\u0131q \u0259m\u0259k haqq\u0131n\u0131n \u00fc\u00e7 misli&nbsp;</span><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nmso-bidi-font-size:11.0pt;line-height:115%;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-fareast-theme-font:minor-fareast;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">miqdar\u0131nda</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":317,\"startY\":394,\"pageX\":500,\"pageY\":308,\"width\":4,\"height\":24.5,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":11,\"isElementOverlapping\":false},{\"id\":\"xGiISNnIcp\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"OteyvxtdoR\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nmso-bidi-font-size:11.0pt;line-height:115%;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-fareast-theme-font:minor-fareast;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">m\u00fcavin\u0259t\\nv\u0259 istifad\u0259 etm\u0259diyi \u0259sas \u0259m\u0259k&nbsp;</span><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nmso-bidi-font-size:11.0pt;line-height:115%;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-fareast-theme-font:minor-fareast;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">m\u0259zuniyy\u0259tin\u0259</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":316,\"startY\":415,\"pageX\":499,\"pageY\":329,\"width\":4,\"height\":24.5,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":12,\"isElementOverlapping\":false},{\"id\":\"BWFlnghiAG\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"LEEVJExehh\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nmso-bidi-font-size:11.0pt;line-height:115%;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-fareast-theme-font:minor-fareast;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">g\u00f6r\u0259 (_____________) t\u0259qvim g\u00fcn\u00fc \u00fc\u00e7\u00fcn pul \u0259v\u0259zi verilsin.</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":315,\"startY\":440,\"pageX\":498,\"pageY\":354,\"width\":4,\"height\":24.5,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":13,\"isElementOverlapping\":false},{\"id\":\"LEBcKtoiKs\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"LyACDyiNiL\",\"value\":\"<b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;mso-bidi-font-size:12.0pt;line-height:\\n115%;font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\nmso-fareast-theme-font:minor-fareast;mso-ansi-language:AZ-LATIN;mso-fareast-language:\\nRU;mso-bidi-language:AR-SA\\\">\u018fsas:&nbsp;</span></b><span style=\\\"color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; letter-spacing: 0.28px; text-align: justify; text-indent: -288px; white-space-collapse: preserve;\\\">{{doc.boarding_begins_on.strftime(\\\"%d.%m.%Y\\\") }}</span><b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;mso-bidi-font-size:12.0pt;line-height:\\n115%;font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\nmso-fareast-theme-font:minor-fareast;mso-ansi-language:AZ-LATIN;mso-fareast-language:\\nRU;mso-bidi-language:AR-SA\\\">-</span></b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;mso-bidi-font-size:12.0pt;line-height:115%;font-family:\\n&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;mso-fareast-theme-font:\\nminor-fareast;mso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:\\nAR-SA\\\">ci il tarixind\u0259 verilmi\u015f<b> </b>_______\\nn\u00f6mr\u0259li \u00f6l\u00fcm haqq\u0131nda \u015f\u0259had\u0259tnam\u0259nin sur\u0259ti.</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":31,\"startY\":529,\"pageX\":214,\"pageY\":443,\"width\":4,\"height\":24.5,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":14,\"isElementOverlapping\":false},{\"id\":\"ccikxRsaSh\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":true,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"IrcilsYhZx\",\"value\":\"<p class=\\\"MsoNormal\\\" style=\\\"margin-bottom:12.0pt;line-height:200%;tab-stops:261.0pt\\\"><b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;line-height:200%;font-family:&quot;Times New Roman&quot;,serif;\\nmso-ansi-language:AZ-LATIN;mso-bidi-font-style:italic\\\">\u201c</span></b><span style=\\\"font-family: Calibri, sans-serif; font-size: 21.3333px; font-weight: 900; letter-spacing: 0.28px;\\\">{{ doc.company }}</span><b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;line-height:200%;font-family:&quot;Times New Roman&quot;,serif;\\nmso-ansi-language:AZ-LATIN;mso-bidi-font-style:italic\\\">\u201d M\u0259hdud M\u0259suliyy\u0259tli\\nC\u0259miyy\u0259tinin<o:p></o:p></span></b></p>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"spanRef\":null,\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":38,\"startY\":662,\"pageX\":221,\"pageY\":378,\"width\":457,\"height\":57.5,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":15,\"isElementOverlapping\":false},{\"id\":\"FfWsEsxtVx\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":true,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"wlYFOIUliG\",\"value\":\"<b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nline-height:115%;font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:\\n&quot;Times New Roman&quot;;mso-fareast-theme-font:minor-fareast;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA;mso-bidi-font-style:italic\\\">Direktoru&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;</span></b><span style=\\\"font-weight: bolder; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; letter-spacing: 0.28px; white-space-collapse: preserve;\\\">{% set company_ceo = frappe.db.get_value(\\\"Company\\\", {\\\"name\\\": doc.company}, \\\"ceo\\\") %}{% if company_ceo %}{% set ceo_name = frappe.db.get_value(\\\"Employee\\\", {\\\"name\\\": company_ceo}, \\\"employee_name\\\") %}{{ ceo_name if ceo_name else ' ' }}{% else %} {% endif %} o\u011flu</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":44,\"startY\":727,\"pageX\":227,\"pageY\":244,\"width\":749.701,\"height\":36.46875,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":16,\"isElementOverlapping\":false},{\"id\":\"ZAvBgBeVsp\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":true,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"yXJIRVWZIh\",\"value\":\"<span style=\\\"color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 14.6667px; letter-spacing: 0.28px; white-space-collapse: preserve;\\\">\u00dcnvan: </span><span style=\\\"font-family: &quot;Times New Roman&quot;, serif; font-weight: var(--weight-regular); white-space-collapse: preserve; color: var(--dark); background-color: var(--subtle-fg); font-size: 0.75rem; letter-spacing: 0.02em;\\\">{% set company_address = frappe.db.get_value(\\\"Dynamic Link\\\", {\\\"link_doctype\\\": \\\"Company\\\", \\\"link_name\\\": doc.company, \\\"parenttype\\\": \\\"Address\\\"}, \\\"parent\\\") %}{% if company_address %}{% set addr = frappe.get_doc(\\\"Address\\\", company_address) %}{% if not addr.disabled %}{{ addr.address_line1 }}{% else %}{% endif %}{% else %}{% endif %}</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":327.625,\"startY\":876,\"pageX\":544,\"pageY\":393,\"width\":125.765625,\"height\":35.328125,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":17,\"isElementOverlapping\":false}],\"snapPoints\":[null,null],\"snapEdges\":[null,null,null,null],\"isDraggable\":false,\"isResizable\":true}]",
 "print_designer_footer": "[{\"type\":\"page\",\"childrens\":[],\"firstPage\":true,\"oddPage\":true,\"evenPage\":true,\"lastPage\":true}]",
 "print_designer_header": "[{\"type\":\"page\",\"childrens\":[],\"firstPage\":true,\"oddPage\":true,\"evenPage\":true,\"lastPage\":true}]",
 "print_designer_preview_img": "/private/files/print_designer-i\u0307\u015fd\u0259n_azadolma-v\u0259fat-preview.jpg",
 "print_designer_print_format": "{\"header\":{\"firstPage\":[],\"oddPage\":[],\"evenPage\":[],\"lastPage\":[]},\"body\":[{\"type\":\"page\",\"index\":0,\"isDropZone\":true,\"childrens\":[{\"id\":\"LPIDjmyLJL\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"XgAsVLzGlo\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"fMUddeXebg\",\"value\":\"<span style=\\\"font-weight: bolder; letter-spacing: 0.28px;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 16pt; line-height: 24.5333px; font-family: Calibri, sans-serif;\\\">\u201c{{ doc.company }}\u201d&nbsp;</span></span><span style=\\\"font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; letter-spacing: 0.28px; white-space-collapse: preserve; background-color: transparent; font-size: 16pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); font-weight: 700; vertical-align: baseline;\\\"> MMC</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":287,\"startY\":23,\"pageX\":470,\"pageY\":137,\"width\":4,\"height\":24.5,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":0,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":0,\"pageX\":287,\"pageY\":0,\"width\":793.701,\"height\":47.5,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"auto\"},{\"id\":\"AaJcDncpbA\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"xzFIUqEmef\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"sLpRfAevtc\",\"value\":\"<span style=\\\"color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 21.3333px; font-weight: 700; letter-spacing: 0.28px; text-align: center; white-space-collapse: preserve;\\\">(V\u00d6EN: </span><span style=\\\"color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-weight: 700; letter-spacing: 0.28px; text-align: center; white-space-collapse: preserve; font-size: 21.3333px;\\\">{{ frappe.db.get_value(\\\"Company\\\", doc.company, \\\"tax_id\\\") }}</span><span style=\\\"color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 21.3333px; font-weight: 700; letter-spacing: 0.28px; text-align: center; white-space-collapse: preserve;\\\"> )</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":334,\"startY\":3.5,\"pageX\":517,\"pageY\":165,\"width\":4,\"height\":24.5,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":1,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":47.5,\"pageX\":334,\"pageY\":47.5,\"width\":793.701,\"height\":28,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"auto\"},{\"id\":\"OpIZsKiObe\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"JGiEIkDGzF\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"ieysdxQLda\",\"value\":\"<span style=\\\"color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 21.3333px; font-weight: 700; letter-spacing: 0.28px; text-align: center; white-space-collapse: preserve;\\\">\u00fczr\u0259</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":372,\"startY\":5.5,\"pageX\":555,\"pageY\":195,\"width\":4,\"height\":24.5,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":2,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":75.5,\"pageX\":372,\"pageY\":75.5,\"width\":793.701,\"height\":30,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"auto\"},{\"id\":\"ZPlsJZGGoS\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"luyTdaOJBC\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"XIEYiptSjR\",\"value\":\"<span style=\\\"color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 21.3333px; font-weight: 700; letter-spacing: 0.28px; text-align: center; white-space-collapse: preserve;\\\">\u018fMR \u2116&nbsp;{{ doc.name }}</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":241,\"startY\":1.5,\"pageX\":424,\"pageY\":121,\"width\":4,\"height\":24.5,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":3,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":105.5,\"pageX\":241,\"pageY\":105.5,\"width\":793.701,\"height\":26,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"auto\"},{\"id\":\"xDfmJPitfo\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"JXQEfALNFJ\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"zhZOejmpYR\",\"value\":\"<span class=\\\"\\\" style=\\\"font-weight: bolder; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; letter-spacing: 0.373333px; white-space-collapse: preserve;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 14pt; line-height: 21.4667px;\\\">{%set company_address = frappe.db.get_value(\\\"Dynamic Link\\\", {\\\"link_doctype\\\": \\\"Company\\\",\\\"link_name\\\": doc.company, \\\"parenttype\\\": \\\"Address\\\"}, \\\"parent\\\") %}{% if company_address %}{% set addr = frappe.get_doc(\\\"Address\\\", company_address) %}{% if not addr.disabled %}{{ addr.city }}{% else %}{% endif %}{% else %}{% endif %}                                                                                   <span style=\\\"font-weight: bolder; font-size: 14pt; background-color: transparent; letter-spacing: 0.02em;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 14pt; line-height: 28px;\\\">{{doc.creation.strftime(\\\"%d.%m.%Y\\\")}}-ci il</span></span></span></span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false,\"spanRef\":null}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":83,\"startY\":18.5,\"pageX\":266,\"pageY\":264,\"width\":4,\"height\":24.5,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":4,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":131.5,\"pageX\":83,\"pageY\":131.5,\"width\":793.701,\"height\":43,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"auto\"},{\"id\":\"XFkEtJJAle\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"gPWjrkcksV\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"tbIYkAhztA\",\"value\":\"<b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nline-height:115%;font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:\\n&quot;Times New Roman&quot;;mso-fareast-theme-font:minor-fareast;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA;mso-bidi-font-style:italic\\\">\u201c\u0130\u015fd\u0259n\\nazad olunma bar\u0259d\u0259\u201d</span></b>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":61,\"startY\":53.5,\"pageX\":244,\"pageY\":342,\"width\":4,\"height\":24.5,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":5,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":174.5,\"pageX\":61,\"pageY\":174.5,\"width\":793.701,\"height\":78,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"auto\"},{\"id\":\"vQtsTlWCym\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"jIWfPdTtaY\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":true,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"rxwcSSlvUd\",\"value\":\"<span style=\\\"color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; letter-spacing: 0.28px; text-align: justify; text-indent: -288px; white-space-collapse: preserve;\\\">{{doc.boarding_begins_on.strftime(\\\"%d.%m.%Y\\\") }}</span><b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;mso-bidi-font-size:11.0pt;line-height:\\n115%;font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\nmso-fareast-theme-font:minor-fareast;mso-ansi-language:AZ-LATIN;mso-fareast-language:\\nRU;mso-bidi-language:AR-SA\\\">-ci il</span></b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;mso-bidi-font-size:11.0pt;line-height:115%;font-family:\\n&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;mso-fareast-theme-font:\\nminor-fareast;mso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:\\nAR-SA\\\">&nbsp;tarixind\u0259n c\u0259miyy\u0259tin&nbsp;</span><span style=\\\"font-family: &quot;Times New Roman&quot;, serif; font-size: 14.6667px; font-weight: 700; letter-spacing: 0.24px; text-align: justify; text-indent: -288px;\\\">{{ doc.designation }}</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":314,\"startY\":18.5,\"pageX\":497,\"pageY\":185,\"width\":449,\"height\":34.328125,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":6,\"isElementOverlapping\":false},{\"id\":\"ZmbcqKnMIE\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"eUwCrSTkOQ\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nmso-bidi-font-size:11.0pt;line-height:115%;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-fareast-theme-font:minor-fareast;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">v\u0259zif\u0259sind\u0259\\n\u00e7al\u0131\u015fan i\u015f\u00e7isinin</span><b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:11.0pt;mso-bidi-font-size:14.0pt;line-height:\\n115%;font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\nmso-fareast-theme-font:minor-fareast;mso-ansi-language:AZ-LATIN;mso-fareast-language:\\nRU;mso-bidi-language:AR-SA\\\"> </span></b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:\\n14.0pt;mso-bidi-font-size:11.0pt;line-height:115%;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-fareast-theme-font:minor-fareast;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">,\\nAz\u0259rbaycan&nbsp;</span><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nmso-bidi-font-size:11.0pt;line-height:115%;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-fareast-theme-font:minor-fareast;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">Respublikas\u0131n\u0131n</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":316,\"startY\":45.5,\"pageX\":499,\"pageY\":212,\"width\":4,\"height\":24.5,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":7,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":252.5,\"pageX\":314,\"pageY\":252.5,\"width\":793.701,\"height\":70,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"fixed\"},{\"id\":\"LwMbomnAMU\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"VTzawLUMLA\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"mMTnumlDMG\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nmso-bidi-font-size:11.0pt;line-height:115%;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-fareast-theme-font:minor-fareast;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">\u018fm\u0259k\\nM\u0259c\u0259ll\u0259sinin 74-c\u00fc madd\u0259sinin \u201ce\u201d b\u0259ndin\u0259 \u0259sas\u0259n</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":317,\"startY\":0.5,\"pageX\":500,\"pageY\":237,\"width\":4,\"height\":24.5,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":8,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":322.5,\"pageX\":317,\"pageY\":322.5,\"width\":793.701,\"height\":25,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"auto\"},{\"id\":\"RvDazpMuDp\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"kPRPFDuBEC\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"eZmodkhExK\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nmso-bidi-font-size:11.0pt;line-height:115%;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-fareast-theme-font:minor-fareast;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">(i\u015f\u00e7i v\u0259fat etdikd\u0259) ba\u011flanm\u0131\u015f \u0259m\u0259k m\u00fcqavil\u0259sin\u0259 xitam</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":315,\"startY\":-0.5,\"pageX\":498,\"pageY\":261,\"width\":4,\"height\":24.5,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":9,\"isElementOverlapping\":true}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":347.5,\"pageX\":315,\"pageY\":347.5,\"width\":793.701,\"height\":24,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"auto\"},{\"id\":\"oUlwcncXQI\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"UUIxDyuKPm\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"ikNDksNzxo\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nmso-bidi-font-size:11.0pt;line-height:115%;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-fareast-theme-font:minor-fareast;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">verilsin.&nbsp;</span><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nmso-bidi-font-size:11.0pt;line-height:115%;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-fareast-theme-font:minor-fareast;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">\u018fm\u0259k\\nM\u0259c\u0259ll\u0259sinin 77-ci madd\u0259sinin&nbsp;</span><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nmso-bidi-font-size:11.0pt;line-height:115%;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-fareast-theme-font:minor-fareast;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">7-ci\\nb\u0259ndin\u0259</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":317,\"startY\":1.5,\"pageX\":500,\"pageY\":287,\"width\":4,\"height\":24.5,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":10,\"isElementOverlapping\":true},{\"id\":\"tvJtOUgwAW\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"FLUTuIUWWD\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nmso-bidi-font-size:11.0pt;line-height:115%;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-fareast-theme-font:minor-fareast;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">\u0259sas\u0259n\\norta ayl\u0131q \u0259m\u0259k haqq\u0131n\u0131n \u00fc\u00e7 misli&nbsp;</span><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nmso-bidi-font-size:11.0pt;line-height:115%;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-fareast-theme-font:minor-fareast;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">miqdar\u0131nda</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":317,\"startY\":22.5,\"pageX\":500,\"pageY\":308,\"width\":4,\"height\":24.5,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":11,\"isElementOverlapping\":false},{\"id\":\"xGiISNnIcp\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"OteyvxtdoR\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nmso-bidi-font-size:11.0pt;line-height:115%;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-fareast-theme-font:minor-fareast;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">m\u00fcavin\u0259t\\nv\u0259 istifad\u0259 etm\u0259diyi \u0259sas \u0259m\u0259k&nbsp;</span><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nmso-bidi-font-size:11.0pt;line-height:115%;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-fareast-theme-font:minor-fareast;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">m\u0259zuniyy\u0259tin\u0259</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":316,\"startY\":43.5,\"pageX\":499,\"pageY\":329,\"width\":4,\"height\":24.5,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":12,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":371.5,\"pageX\":316,\"pageY\":371.5,\"width\":793.701,\"height\":68,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"fixed\"},{\"id\":\"uRjglFomNs\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"BWFlnghiAG\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"LEEVJExehh\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nmso-bidi-font-size:11.0pt;line-height:115%;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-fareast-theme-font:minor-fareast;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">g\u00f6r\u0259 (_____________) t\u0259qvim g\u00fcn\u00fc \u00fc\u00e7\u00fcn pul \u0259v\u0259zi verilsin.</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":315,\"startY\":0.5,\"pageX\":498,\"pageY\":354,\"width\":4,\"height\":24.5,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":13,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":439.5,\"pageX\":315,\"pageY\":439.5,\"width\":793.701,\"height\":25,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"auto\"},{\"id\":\"trgtAgppNu\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"LEBcKtoiKs\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"LyACDyiNiL\",\"value\":\"<b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;mso-bidi-font-size:12.0pt;line-height:\\n115%;font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\nmso-fareast-theme-font:minor-fareast;mso-ansi-language:AZ-LATIN;mso-fareast-language:\\nRU;mso-bidi-language:AR-SA\\\">\u018fsas:&nbsp;</span></b><span style=\\\"color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; letter-spacing: 0.28px; text-align: justify; text-indent: -288px; white-space-collapse: preserve;\\\">{{doc.boarding_begins_on.strftime(\\\"%d.%m.%Y\\\") }}</span><b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;mso-bidi-font-size:12.0pt;line-height:\\n115%;font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\nmso-fareast-theme-font:minor-fareast;mso-ansi-language:AZ-LATIN;mso-fareast-language:\\nRU;mso-bidi-language:AR-SA\\\">-</span></b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;mso-bidi-font-size:12.0pt;line-height:115%;font-family:\\n&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;mso-fareast-theme-font:\\nminor-fareast;mso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:\\nAR-SA\\\">ci il tarixind\u0259 verilmi\u015f<b> </b>_______\\nn\u00f6mr\u0259li \u00f6l\u00fcm haqq\u0131nda \u015f\u0259had\u0259tnam\u0259nin sur\u0259ti.</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":31,\"startY\":64.5,\"pageX\":214,\"pageY\":443,\"width\":4,\"height\":24.5,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":14,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":464.5,\"pageX\":31,\"pageY\":464.5,\"width\":793.701,\"height\":89,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"auto\"},{\"id\":\"zsfpGkZrGq\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"ccikxRsaSh\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":true,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"IrcilsYhZx\",\"value\":\"<p class=\\\"MsoNormal\\\" style=\\\"margin-bottom:12.0pt;line-height:200%;tab-stops:261.0pt\\\"><b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;line-height:200%;font-family:&quot;Times New Roman&quot;,serif;\\nmso-ansi-language:AZ-LATIN;mso-bidi-font-style:italic\\\">\u201c</span></b><span style=\\\"font-family: Calibri, sans-serif; font-size: 21.3333px; font-weight: 900; letter-spacing: 0.28px;\\\">{{ doc.company }}</span><b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;line-height:200%;font-family:&quot;Times New Roman&quot;,serif;\\nmso-ansi-language:AZ-LATIN;mso-bidi-font-style:italic\\\">\u201d M\u0259hdud M\u0259suliyy\u0259tli\\nC\u0259miyy\u0259tinin<o:p></o:p></span></b></p>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"spanRef\":null,\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":38,\"startY\":108.5,\"pageX\":221,\"pageY\":378,\"width\":457,\"height\":57.5,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":15,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":553.5,\"pageX\":38,\"pageY\":553.5,\"width\":793.701,\"height\":166,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"auto\"},{\"id\":\"tdEyzoRwNO\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"FfWsEsxtVx\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":true,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"wlYFOIUliG\",\"value\":\"<b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nline-height:115%;font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:\\n&quot;Times New Roman&quot;;mso-fareast-theme-font:minor-fareast;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA;mso-bidi-font-style:italic\\\">Direktoru&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;</span></b><span style=\\\"font-weight: bolder; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; letter-spacing: 0.28px; white-space-collapse: preserve;\\\">{% set company_ceo = frappe.db.get_value(\\\"Company\\\", {\\\"name\\\": doc.company}, \\\"ceo\\\") %}{% if company_ceo %}{% set ceo_name = frappe.db.get_value(\\\"Employee\\\", {\\\"name\\\": company_ceo}, \\\"employee_name\\\") %}{{ ceo_name if ceo_name else ' ' }}{% else %} {% endif %} o\u011flu</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":44,\"startY\":7.5,\"pageX\":227,\"pageY\":244,\"width\":749.701,\"height\":36.46875,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":16,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":719.5,\"pageX\":44,\"pageY\":719.5,\"width\":793.701,\"height\":43.96875,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"auto\"},{\"id\":\"LffGHPzwlh\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"ZAvBgBeVsp\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":true,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"yXJIRVWZIh\",\"value\":\"<span style=\\\"color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 14.6667px; letter-spacing: 0.28px; white-space-collapse: preserve;\\\">\u00dcnvan: </span><span style=\\\"font-family: &quot;Times New Roman&quot;, serif; font-weight: var(--weight-regular); white-space-collapse: preserve; color: var(--dark); background-color: var(--subtle-fg); font-size: 0.75rem; letter-spacing: 0.02em;\\\">{% set company_address = frappe.db.get_value(\\\"Dynamic Link\\\", {\\\"link_doctype\\\": \\\"Company\\\", \\\"link_name\\\": doc.company, \\\"parenttype\\\": \\\"Address\\\"}, \\\"parent\\\") %}{% if company_address %}{% set addr = frappe.get_doc(\\\"Address\\\", company_address) %}{% if not addr.disabled %}{{ addr.address_line1 }}{% else %}{% endif %}{% else %}{% endif %}</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":327.625,\"startY\":112.53125,\"pageX\":544,\"pageY\":393,\"width\":125.765625,\"height\":35.328125,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":17,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":763.46875,\"pageX\":327.625,\"pageY\":763.46875,\"width\":793.701,\"height\":147.859375,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"auto\"}],\"snapPoints\":[null,null],\"snapEdges\":[null,null,null,null],\"isDraggable\":false,\"isResizable\":true}],\"footer\":{\"firstPage\":[],\"oddPage\":[],\"evenPage\":[],\"lastPage\":[]}}",
 "print_designer_settings": "{\"page\":{\"height\":1122.52,\"width\":793.701,\"marginTop\":0,\"marginBottom\":0,\"marginLeft\":0,\"marginRight\":0,\"headerHeight\":0,\"footerHeight\":0,\"headerHeightWithMargin\":0,\"footerHeightWithMargin\":0,\"UOM\":\"mm\"},\"pdfPrintDPI\":96,\"globalStyles\":{\"staticText\":{\"isGlobalStyle\":true,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"type\":\"text\",\"isDynamic\":false,\"mainRuleSelector\":\".staticText\",\"style\":{\"display\":\"inline-block\",\"fontFamily\":\"Inter\",\"fontSize\":\"14px\",\"fontWeight\":400,\"color\":\"#000000\",\"textAlign\":\"left\",\"fontStyle\":\"normal\",\"textDecoration\":\"none\",\"textTransform\":\"none\",\"lineHeight\":1.25,\"letterSpacing\":\"0px\",\"contenteditable\":false,\"border\":\"none\",\"borderWidth\":\"0px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"\",\"paddingTop\":\"0px\",\"paddingBottom\":\"0px\",\"paddingLeft\":\"0px\",\"paddingRight\":\"0px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"overflow\":\"hidden\",\"overflowWrap\":\"break-word\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"opacity\":1,\"zIndex\":1},\"mainCssRule\":{}},\"dynamicText\":{\"isGlobalStyle\":true,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"type\":\"text\",\"isDynamic\":true,\"mainRuleSelector\":\".dynamicText\",\"labelRuleSelector\":\".dynamicText .label-text\",\"style\":{\"display\":\"inline-block\",\"fontFamily\":\"Inter\",\"fontSize\":\"14px\",\"fontWeight\":400,\"color\":\"#000000\",\"textAlign\":\"left\",\"fontStyle\":\"normal\",\"textDecoration\":\"none\",\"textTransform\":\"none\",\"lineHeight\":1.25,\"letterSpacing\":\"0px\",\"contenteditable\":false,\"border\":\"none\",\"borderWidth\":\"0px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"\",\"paddingTop\":\"0px\",\"paddingBottom\":\"0px\",\"paddingLeft\":\"0px\",\"paddingRight\":\"0px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"overflow\":\"hidden\",\"overflowWrap\":\"break-word\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"opacity\":1},\"labelStyle\":{\"fontFamily\":\"Inter\",\"fontSize\":\"14px\",\"fontWeight\":600,\"color\":\"#000000\",\"textAlign\":\"left\",\"fontStyle\":\"normal\",\"textDecoration\":\"none\",\"textTransform\":\"none\",\"lineHeight\":1.25,\"letterSpacing\":\"0px\",\"border\":\"none\",\"borderWidth\":\"0px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"\",\"paddingTop\":\"0px\",\"paddingBottom\":\"0px\",\"paddingLeft\":\"0px\",\"paddingRight\":\"0px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"opacity\":1,\"zIndex\":1},\"mainCssRule\":{},\"labelCssRule\":{}},\"rectangle\":{\"isGlobalStyle\":true,\"styleEditMode\":\"main\",\"type\":\"rectangle\",\"isDynamic\":false,\"mainRuleSelector\":\".rectangle\",\"style\":{\"paddingTop\":\"0px\",\"paddingBottom\":\"0px\",\"paddingLeft\":\"0px\",\"paddingRight\":\"0px\",\"margin\":\"0px\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"color\":\"#000000\",\"backgroundColor\":\"\",\"border\":\"1px solid black\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderWidth\":\"1px\",\"boxSizing\":\"border-box\",\"outline\":\"none\",\"borderRadius\":0,\"boxShadow\":\"none\",\"opacity\":1,\"zIndex\":0},\"mainCssRule\":{}},\"image\":{\"isGlobalStyle\":true,\"styleEditMode\":\"main\",\"type\":\"image\",\"isDynamic\":false,\"mainRuleSelector\":\".image\",\"style\":{\"display\":\"block\",\"border\":\"none\",\"borderWidth\":\"0px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"\",\"paddingTop\":\"0px\",\"paddingBottom\":\"0px\",\"paddingLeft\":\"0px\",\"paddingRight\":\"0px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"objectFit\":\"scale-down\",\"objectPosition\":\"center center\",\"backgroundSize\":\"contain\",\"backgroundPosition\":\"center center\",\"backgroundRepeat\":\"no-repeat\",\"opacity\":1},\"mainCssRule\":{}},\"barcode\":{\"isGlobalStyle\":true,\"styleEditMode\":\"main\",\"type\":\"barcode\",\"isDynamic\":false,\"mainRuleSelector\":\".barcode\",\"style\":{\"display\":\"block\",\"border\":\"none\",\"borderWidth\":\"0px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"\",\"paddingTop\":\"0px\",\"paddingBottom\":\"0px\",\"paddingLeft\":\"0px\",\"paddingRight\":\"0px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"opacity\":1},\"mainCssRule\":{}},\"table\":{\"isGlobalStyle\":true,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"type\":\"table\",\"isDynamic\":true,\"mainRuleSelector\":\".printTable td\",\"headerRuleSelector\":\".printTable th\",\"altRuleSelector\":\".printTable tr:nth-child(even) td\",\"labelRuleSelector\":\".printTable .label-text\",\"style\":{\"fontFamily\":\"Inter\",\"fontSize\":\"10px\",\"fontWeight\":400,\"color\":\"#000000\",\"textAlign\":\"left\",\"fontStyle\":\"normal\",\"textDecoration\":\"none\",\"textTransform\":\"none\",\"lineHeight\":1.25,\"letterSpacing\":\"0px\",\"contenteditable\":false,\"border\":\"none\",\"borderWidth\":\"1px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"#ffffff\",\"paddingTop\":\"10px\",\"paddingBottom\":\"10px\",\"paddingLeft\":\"10px\",\"paddingRight\":\"10px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"overflowWrap\":\"break-word\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"verticalAlign\":\"baseline\",\"opacity\":1},\"labelStyle\":{\"fontFamily\":\"Inter\",\"fontSize\":\"10px\",\"fontWeight\":600,\"color\":\"#000000\",\"textAlign\":\"left\",\"fontStyle\":\"normal\",\"textDecoration\":\"none\",\"textTransform\":\"none\",\"lineHeight\":1.25,\"letterSpacing\":\"0px\",\"border\":\"none\",\"borderWidth\":\"0px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"#ffffff\",\"paddingTop\":\"0px\",\"paddingBottom\":\"0px\",\"paddingLeft\":\"0px\",\"paddingRight\":\"0px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"opacity\":1,\"verticalAlign\":\"baseline\",\"zIndex\":1},\"headerStyle\":{\"fontFamily\":\"Inter\",\"fontSize\":\"11px\",\"fontWeight\":600,\"color\":\"#000000\",\"textAlign\":\"left\",\"fontStyle\":\"normal\",\"textDecoration\":\"none\",\"textTransform\":\"none\",\"lineHeight\":1.25,\"letterSpacing\":\"0px\",\"border\":\"none\",\"borderWidth\":\"1px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"#ffffff\",\"paddingTop\":\"10px\",\"paddingBottom\":\"10px\",\"paddingLeft\":\"10px\",\"paddingRight\":\"10px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"opacity\":1,\"zIndex\":1},\"altStyle\":{},\"mainCssRule\":{},\"labelCssRule\":{},\"headerCssRule\":{},\"altCssRule\":{}}},\"currentPageSize\":\"A4\",\"isHeaderFooterAuto\":true,\"currentDoc\":\"HR-EMP-SEP-2025-00002\",\"textControlType\":\"dynamic\",\"currentFonts\":[\"Inter\"],\"printHeaderFonts\":null,\"printFooterFonts\":null,\"printBodyFonts\":{\"Inter\":{\"weight\":[400,600],\"italic\":[]}},\"userProvidedJinja\":\"\",\"schema_version\":\"1.3.0\"}",
 "print_designer_template_app": "jey_erp",
 "print_format_builder": 0,
 "print_format_builder_beta": 0,
 "print_format_type": "Jinja",
 "raw_printing": 0,
 "show_section_headings": 0,
 "standard": "Yes"
}